@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../fonts/ProximaNovaRegular.eot');
    src: url('../fonts/ProximaNovaRegular.eot') format('embedded-opentype'),
    url('../fonts/ProximaNovaRegular.woff2') format('woff2'),
    url('../fonts/ProximaNovaRegular.woff') format('woff'),
    url('../fonts/ProximaNovaRegular.ttf') format('truetype'),
    url('../fonts/ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');
}
@font-face {
    font-family: 'ProximaNovaExtrabold';
    src: url('../fonts/ProximaNovaExtrabold.eot');
    src: url('../fonts/ProximaNovaExtrabold.eot') format('embedded-opentype'),
    url('../fonts/ProximaNovaExtrabold.woff2') format('woff2'),
    url('../fonts/ProximaNovaExtrabold.woff') format('woff'),
    url('../fonts/ProximaNovaExtrabold.ttf') format('truetype'),
    url('../fonts/ProximaNovaExtrabold.svg#ProximaNovaExtrabold') format('svg');
}
@font-face {
    font-family: 'ProximaNovaBold';
    src: url('../fonts/ProximaNovaBold.eot');
    src: url('../fonts/ProximaNovaBold.eot') format('embedded-opentype'),
    url('../fonts/ProximaNovaBold.woff2') format('woff2'),
    url('../fonts/ProximaNovaBold.woff') format('woff'),
    url('../fonts/ProximaNovaBold.ttf') format('truetype'),
    url('../fonts/ProximaNovaBold.svg#ProximaNovaBold') format('svg');
}

html,
body{
    background-color: #ffffff;
    padding: 0px;
    margin: 0px;
    font-family: 'ProximaNovaRegular';
    color:#3b3b3d;
}
.Info2 {
    width:50%;
    float: right;
}
label.k_field_name,.bottom-row {
    display: none;
}
@media screen and (max-width: 550px){
    .Info2 {
        width:100%;
        float: right;
    }
}
.texth {
    display: inline-block;
    margin: 35px 20px 0px;
    color: #060606;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 25px;
    text-align: right;
    float: right;
    width: auto;
}
body .all *{
    box-sizing: border-box;
    vertical-align: top;
    text-decoration: none;
    transition: all .5s ease;
}
body .all{
    width: 100%;
    margin: 0px auto;
    font-size: 14px;
    overflow: hidden;
    overflow-y: auto;
    max-width: 1920px;
}
.clear{
    clear: both;
}
.content{    
    max-width: 1180px;
    width: 100%;
    padding: 0px 20px;
    margin: 0px auto;
}
header{
    background-image: url(../main/img/img.png);
    background-position: 50% 0px;
    background-repeat: no-repeat;
    background-color: #3b3b3d;
    min-height: 600px;
}
header .header{}

header .header .logo img{
    display: inline-block;
    
    padding: 5px;
    width: 209px;
    
    margin: 24px 0px 0px 0px;
}
header .header .nav{
    display: inline-block;
    padding: 50px 0px 0px 120px;
}
header .header .nav ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
    font-size: 0px;
}
header .header .nav ul li{
    display: inline-block;
    font-size: 14px;
    color:#3b3b3d;
}
header .header .nav ul li + li{
    margin: 0px 0px 0px 40px;
}
header .header .nav ul li a{
    font-size: 14px;
    color:#3b3b3d;
    text-decoration: underline;
}
header .header .nav ul li a.select,
header .header .nav ul li a:hover{
    text-decoration: none;
}
header .header .Phone{
    display: inline-block;
    float: right;
    padding: 0px 0px 0px 30px;
    margin: 40px 0px 0px 0px;
    background-image: url('../img/img2.png');
    background-repeat: no-repeat;
    background-position: 0px 50%;
    min-height: 23px;
    color: #0000FF;
}
header .header .Phone a{
    font-size: 30px;
    color: #0000FF;
}
header .header .Phone a span{
    font-weight: bold;
}
header .Banner{
    /* background-image: url('../img/img1.png'); */
    min-height: 350px;
    background-repeat: no-repeat;
    background-position: 100% 40px;
    width: 100%;
}
header .Banner .Info{
    width: 495px;
    padding: 40px 0px 0px 0px;
    display: inline-block;
}
header .Banner .Info .title{
    font-size: 50px;
    font-family: 'ProximaNovaExtrabold';
    line-height: 45px;
}
header .Banner .Info .text{
    font-size: 22px;
    padding: 25px 0px;
}
header .Banner .Info .conect{
    font-size: 20px;
    color:#ffffff;
    background-color: #3b3b3d;
    display: inline-block;
    height: 50px;
    width: 220px;
    text-align: center;
    line-height: 50px;
    font-family: 'ProximaNovaBold';
    cursor:pointer;
}
content{
    padding: 30px 0px 0px 0px;
    display: block;
}
content .Block_Icons .Items{
    text-align: center;
    padding: 35px 0px 35px 0px;
}
content .Block_Icons .Item{
    display: inline-block;
    width: 260px;
}
content .Block_Icons .Item + .Item{}
content .Block_Icons .Item .ik{
    height: 95px;
    background-position: 50% 100%;
    background-repeat: no-repeat;
}
content .Block_Icons .Item.proc .ik{
    background-image: url('../img/Layer%2020.png');
}
content .Block_Icons .Item.kard .ik{
    background-image: url('../img/Layer%2021.png');
}
content .Block_Icons .Item.rub .ik{
    background-image: url('../img/Layer%2022.png');
}
content .Block2{
    background-image: url('../img/Layer_11.png');
    background-position: 50% 0px;
    min-height: 245px;
    color:#fff;
    font-size: 18px;
	background-size: cover;
}
content .Block2 .Items{
    text-align: center;
    padding: 35px 0px 0px 0px;
}
content .Block2 .Item{
    display: inline-block;
    width: 150px;
    margin: 0px 25px;
}
content .Block2 .Item.lick .text{
	padding-bottom: 20px;
}
content .Block2 .Item + .Item{
    position: relative;
}
content .Block2 .Item .ik{
    height: 75px;
    background-position: 50% 100%;
    background-repeat: no-repeat;
}
content .Block2 .Item.proc .ik{
    background-image: url('../img/img6.png');
}
content .Block2 .Item.kard .ik{
    background-image: url('../img/img4.png');
}
content .Block2 .Item.rub .ik{
    margin-top: 71px;
    transform: rotate(-15deg);
    background-image: url('../img/60_black.png');
}
content .Block2 .Item.lick .ik{
    background-image: url('../img/like.png');
}
content .Block2 .Item .text{
    padding: 35px 0px 0px 0px;
    line-height: 18px;
}
content .Block2 .Item.rub{
    overflow: hidden;
    width: 310px;
    height: 245px;
    margin-top: -35px;
    margin-left: 0;
    margin-right: 0;
}
content .Block2 .Item_rub_on{
	position: absolute;
    background-color: #fccb02;
    height: 350px;
    width: 230px;
    margin-top: -36px;
    margin-left: 35px;
    transform: rotate(15deg);
}
content .Block2 .Item.rub .text{
    transform: rotate(-15deg);
    color: #000;
    padding-right: 10px;
}

content .Block3{
    text-align: center;
    padding: 50px 0px 0px 0px;
    background-color: #fefcf0;
}
content .Block3 .Title{
    font-family: 'ProximaNovaExtrabold';
    font-size: 30px;
}
content .Block3 .Title:after{
    display: inline-block;
    content: '';
    background-image: url('../img/img8.png');
    height: 21px;
    width: 152px;
    margin: 0px 0px 0px 15px;
}
content .Block3 .Title:before{
    display: inline-block;
    content: '';
    background-image: url('../img/img8.png');
    height: 21px;
    width: 152px;
    margin: 0px 15px 0px 0px;
}
content .Block3 .Items{
    padding: 50px 0px 0px 0px;
}
content .Block3 .Items .Item{
    display: inline-block;
    width: 30%;
    margin: 0px 1% 40px 1%;
    text-align: left;
    background-image: url('../img/img7.png');
    min-height: 43px;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    padding: 0px 0px 0px 70px;
}

content .Block35{
    margin: 60px 0 30px 0;
}

content .Block35 .Banner{
    margin: auto;
    width: 60%;
}

content .Block4{
    background-image: url('../img/img9.png');
    background-position: 50%;
    background-size: cover;
    min-height: 500px;
    color:#fff;
}
content .Block4 .Title{
    font-family: 'ProximaNovaExtrabold';
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    padding: 35px 0px 0px 0px;
}
content .Block4 .Title span{
    color:#fccb02;
    /*text-decoration: underline;*/
    border-bottom: 2px solid #6b5e2d;
}
content .Block4 .shachmotka{
    background-image: url('../img/img10.png');
    height: 15px;
    background-position: 50% 0px;
    background-repeat: no-repeat;
    margin: 12px 0px 0px 0px;
}
Info2 .Items{
    padding: 35px 0px 0px 0px;
}
Info2.Items .Item{
    width: 45%;
    display:inline-block;
    text-align:left;
}
Info2 .Items .Item .Title{
	text-align:left;
}
Info2 .Items .Item.Form{
	float:right;
}
Info2 .Items .Item .title{
    font-family: 'ProximaNovaExtrabold';
    font-size: 50px;
    padding-bottom: 10px;
}
Info2 .Items .Item .tel{
    font-size: 52px;
    background-image: url('../img/img11.png');
    min-height: 41px;
    background-position: 0px 50%;
    background-repeat: no-repeat;
    padding: 0px 0px 0px 50px;
    color:#fff;
}
Info2 .Items .Item .tel span{
    font-weight: bold;
}
Info2.Items .Item .info{
    width: 90%;
    border-top:1px solid #ffffff;
    padding-top:50px;
    margin-top: 50px;
    font-size: 20px;
}

.Info2 form{}
.Info2 form *{
    width: 100%;
    border: none;
    padding: 12px 15px;
    outline: none;
    font-size: 14px;
    color: #000;
}
.divError p{
	padding:0px;
	margin:0px;
}
 .Info2  input,  .Info2  select {
    border-top: 2px solid #345ffe;
    margin: 0px 0px 14px 0px;
}
Info2  input[type="submit"]{
    background-color: #facb43;
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    margin-top:15px;
}
.Info2 .well,.btn.btn-primary{
	background-color: #ffd700e3;
	color: #000;
	    border: none;
}
.btn.btn-primary{
    font-size: 23px;
}
input#k_savebutton30 {
    width: 100%;
    margin-top: 20px;
}
.form-group.row{
    max-width: 580px;
    margin: auto;
}

input:hover{
    border-color: none !important;
}

.btn-primary:hover{
    background-color: #facb43 !important;
}

input.form-control {
    height: 41px;
}
.Info2 input[type="submit"] {
    background-color: #facb43;
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    margin-top: 15px;
    cursor: pointer;
}
.Info2 textarea{
    border-top: 2px solid #facb43;
    margin: 0px 0px 14px 0px;
    height: 140px;
    resize: none;
}

content .Block5{
    text-align: center;
    padding: 50px 0px 50px 0px;
}
content .Block5 .Title{
    font-family: 'ProximaNovaExtrabold';
    font-size: 30px;
}
content .Block5 .Title:after{
    display: inline-block;
    content: '';
    background-image: url('../img/img8.png');
    height: 21px;
    width: 152px;
    margin: 0px 0px 0px 15px;
}
content .Block5 .Title:before{
    display: inline-block;
    content: '';
    background-image: url('../img/img8.png');
    height: 21px;
    width: 152px;
    margin: 0px 15px 0px 0px;
}
content .Block5 .Info{
    font-size: 20px;
    text-transform: uppercase;
    padding: 25px 0px 50px 0px;
}

content .Block6{
    text-align: center;
    padding: 50px 0px 50px 0px;
    background-color: #fefcf0;
}
content .Block6 > .Title{
    font-family: 'ProximaNovaExtrabold';
    font-size: 30px;
    padding-bottom: 40px;
}
content .Block6 > .Title:after{
    display: inline-block;
    content: '';
    background-image: url('../img/img8.png');
    height: 21px;
    width: 152px;
    margin: 0px 0px 0px 15px;
}
content .Block6 > .Title:before{
    display: inline-block;
    content: '';
    background-image: url('../img/img8.png');
    height: 21px;
    width: 152px;
    margin: 0px 15px 0px 0px;
}
content .Block6 img{
    max-width: 100%;
}
content .Block6 .Items{
    padding: 40px 0px 0px 0px;
}
content .Block6 .Items .Item{
    display: inline-block;
    width: 290px;
}
content .Block6 .Items .Item:nth-child(2){
    margin: 0px 90px 0px 90px;
}
content .Block6 .Items .Item .title{
    font-family: 'ProximaNovaBold';
    font-size: 20px;
}
content .Block6 .Items .Item .text{
    font-size: 18px;
    padding: 20px 0px 0px 0px;
    line-height: 20px;
    width: 80%;
    margin:auto;
}

content .Block7{
    font-size: 14px;
    padding: 30px 0px;
}
content .Block7 p{}

footer{
    background-color: #ebebeb;
    padding: 30px 0px;
}
footer .Items{
    /* font-size: 0px; */
}footer .Phone {
    float: right;
    display: inline-block;
    font-size: 25px;
}
footer .Phone a{color: #000;}
footer .Items .Item{
    display: inline-block;
    width: 25%;
    font-size: 14px;
}
footer .Items .Item:nth-child(1){
    width: 40%;
    font-size: 13px;
}
footer .Items .Item:nth-child(2){
    width: 30%;
}
footer .Items .Item:nth-child(3){
    width: 15%;
}
footer .Items .Item:nth-child(4){
    width: 15%;
}
footer .Items .Item a{
    color: #3b3b3d;
    text-decoration: underline;
}footer img {
    max-width: 220px;
    margin-bottom: 10px;
}
